import { Control } from "godot"
import { Renderer } from "react-godot-renderer"
import { TestUi1Component } from "./TestUi1Component"


export default class TestUi1 extends Control {
    // Called when the node enters the scene tree for the first time.
    _ready(): void {
        Renderer.renderComponent(this, TestUi1Component)
    }
}
